
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Javascript实例教程(6) 利用Javascript进行密码保护 / iVAN</title>

    <meta name="description" content="Javascript实例教程(6) 利用Javascript进行密码保护 随着互联网的飞速发展,地球变得越来越小,人们可以跨越时间和空间得界限进行交流于合作.但是随之也产生了一些肆意搞破坏的黑客,这就使得程序设计人员在编制应用程序中要考虑到黑客袭击这个问题,所以自然而然地就会想到保护.本节教程将教你怎样利用Javascript进行密码保护.利用JavaScript来对网页进行密码保护有几种方法.最早的一种方法是依耐于用户而不知道目标文件名,代码如下: &lt;SCRIPT LANGUAGE=&quot;JavaScript&quot;&gt;&lt;!-- funct ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Javascript实例教程(6) 利用Javascript进行密码保护</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>随着互联网的飞速发展，地球变得越来越小，人们可以跨越时间和空间得界限进行交流于合作。但是随之也产生了一些肆意搞破坏的黑客，这就使得程序设计人员在编制应用程序中要考虑到黑客袭击这个问题，所以自然而然地就会想到保护。本节教程将教你怎样利用Javascript进行密码保护。利用JavaScript来对网页进行密码保护有几种方法。最早的一种方法是依耐于用户而不知道目标文件名，代码如下：</p>
<p>&lt;SCRIPT LANGUAGE="JavaScript"&gt;&lt;!--</p>
<p>function go() {</p>
<p>window.location.href = "http://www.somewhere.com/" +</p>
<p>document.formName.passwordName.value + '.html';</p>
<p>return false;</p>
<p>}</p>
<p>//--&gt;&lt;/SCRIPT&gt;</p>
<p>在网页中使用这段JavaScript脚本的方法为：</p>
<p>&lt;FORM NAME="formName" &gt;</p>
<p>Enter Password: &lt;INPUT TYPE="password" NAME="passwordName"</p>
<p>VALUE="" SIZE=8&gt;</p>
<p>&lt;/FORM&gt;</p>
<p>使用这段JavaScript脚本的一个缺点是用户可以检查源代码并发现文件目录的位置。为了寻求更好的安全措施，你应该通过放置一个缺省的文件（index.html）到JavaScript脚本里面来保护你的文件目录，这样当目录被请求的时候你的服务器总是发送过去。如果你没有包括一个缺省的文件在你的文件目录 ，网络服务器就发送所有包含在你文件目录的所有文件，这正是不安全的隐患。</p>
<p>这里要指出的是，使用JavaScript来对一个文件进行密码保护也不是一个非常安全的方法。为了达到较高的安全系数，这里推荐使用CGI或者服务器函数，比如.htaccess。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-21 03:22:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e5%bd%95/" title="目录">目录</a>, <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/%e5%af%86%e7%a0%81%e4%bf%9d%e6%8a%a4/" title="密码保护">密码保护</a>, <a href="https://www.iamivan.net/tag/javascript%e6%95%99%e7%a8%8b/" title="javascript教程">javascript教程</a>, <a href="https://www.iamivan.net/tag/javascript%e5%af%86%e7%a0%81/" title="javascript密码">javascript密码</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Javascript实例教程(6) 利用Javascript进行密码保护的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpnnL0p.html" rel="bookmark">Javascript实例教程&lpar;8&rpar; 利用Javascript基于浏览器类型的重定向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程|浏览器 利用javascript基于浏览器类型的重定向 基于浏览器类型的重定向的实现可以通过使用javascript函数来检查navigator.userAgent的字符串&quot;MSIE&quot;,它将告诉你用户是否使用Microsoft Internet Explorer(微软的IE浏览器).通过修改windows.location函数可以重定向到正确的URL(同意资源定位器).下面是详细的代码: &lt;HTML&gt; &lt;HEAD&gt; &lt;SCRIP			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XMlgxOb.html" rel="bookmark">Javascript实例教程&lpar;7&rpar; 利用Javascript进行密码保护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程 利用javascript进行密码保护 随着互联网的飞速发展,地球变得越来越小,人们可以跨越时间和空间得界限进行交流于合作.但是随之也产生了一些肆意搞破坏的黑客,这就使得程序设计人员在编制应用程序中要考虑到黑客袭击这个问题,所以自然而然地就会想到保护.本节教程将教你怎样利用javascript进行密码保护.利用javascript来对网页进行密码保护有几种方法.最早的一种方法是依耐于用户而不知道目标文件名,代码如下: &lt;SCRIPT LANGUAGE=&quot;javas			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbKm0ap.html" rel="bookmark">Javascript实例教程&lpar;7&rpar; 利用Javascript基于浏览器类型的重定向</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程|浏览器 基于浏览器类型的重定向的实现可以通过使用JavaScript函数来检查navigator.userAgent的字符串&quot;MSIE&quot;,它将告诉你用户是否使用Microsoft Internet Explorer(微软的IE浏览器).通过修改windows.location函数可以重定向到正确的URL(同意资源定位器).下面是详细的代码: &lt;HTML&gt; &lt;HEAD&gt; &lt;SCRIPT LANGUAGE=&quot;JavaScr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqqROM.html" rel="bookmark">Javascript实例教程&lpar;16&rpar; 使用Javascript的数学函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|函数|教程 在JavaScript中,数学方法可以分成以下几类:constans(常数).power functions(乘方函数).trigonometic functions(三角函数).rounding functions(舍入函数)以及random numbers(随机数字).下面逐个说明: 常数和乘方函数 Math.E 自然对数的底(为常数) 2.718 Math.LN10 10的自然对数 2.302 Math.LN2 2的自然对数 0.693 Math.PI 圆			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXxLAp.html" rel="bookmark">Javascript实例教程&lpar;1&rpar; 目录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程 javascript是一种基于对象和事件驱动并具有安全性能的脚本语言.使用它的目的是与HTML超文本标记语言.Java 脚本语言(Java小程序)一起实现在一个Web页面中链接多个对象,与Web客户交互作用,从而可以开发客户端的应用程序等.它是通过嵌入或调入在标准的HTML语言中实现的.它的出现弥补了HTML语言的缺陷,它是Java与HTML折衷的选择.本javascript实例教程旨在通过介绍一些实例来加深对Javascrip的理解.本系列教程包括:1. 利用jav			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpk5w7b.html" rel="bookmark">Javascript实例教程&lpar;18&rpar; 使用字符串函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|函数|教程|字符串 使用javascript的字符串函数 字符串对象提供了许多方法,但是很少的程序设计人员充分利用它们,这对于一个程序员来说,不能不说这是一种缺陷.字符串提供的方法可以用于操作字符.产生HTML标签以及搜索字符串等等. 下面首先说说什么是字符串.在javascript语言中,字符串就是一种对象.就象在Java中,它们不是作为一系列的字符被存储的,所以字符串的操作必须使用内置的构造器和设置函数来完成.在后来的版本中有了字符串构造器和更多的关于对象的概念.在这个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDKXlp.html" rel="bookmark">Javascript实例教程&lpar;3&rpar; 探测浏览器插件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程|浏览器 利用Javascript可以探测在网络浏览器中的插件程序,但是值得指出的是否,它只在Netscape Navigator有效.下面的代码显示了怎样探测audio/midi类型插件程序: &lt;SCRIPT LANGUAGE=&quot;JavaScript&quot;&gt;&lt;!-- var can_play = false; var mimetype = 'audio/midi'; if (navigator.mimeTypes) { if (navigato			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qMqV72p.html" rel="bookmark">Javascript实例教程&colon;DOM方法创建和修改表格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章简介:Javascript实例教程:DOM方法创建和修改表格. &lt;table&gt;元素是HTML中最复杂的结构之一.要想创建表格,一般都必须涉及表示表格行.单元格.表头等方面的标签.由于涉及的标签多,因而使用核心DOM方法创建和修改表格往往都免不了要编写大量的代码.假设我们要使用DOM来创建下面的HTML表格: &lt;table border=&quot;1&quot; width=&quot;100%&quot;&gt; &lt;tbody&gt; &lt;tr&gt; &lt;td&gt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0BQnz.html" rel="bookmark">Javascript实例教程&lpar;20&rpar; 使用HoTMetal&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				javascript|教程 HoTMetal中使用javascript HotMetal PRO 6.0是强大易用的网站编辑和发布工具.在本教程中我们在HotMetal中使用javascript.在HotMetal中,javascript支持是基于HotMetal为你提供了丰富的资源以及对象.它包含了几个新的对象,比如访问DOM的对象.另外,HotMetal支持一些ActiveX控件.这些控件以及Windows脚本支持使得HotMetal成为了javascript设计人员一个不可多的功能强大的开			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlVKLz.html" rel="bookmark" class="title">Firefox插件&colon;网页实现更安全浏览体验的插件</a>
					<div>
						文章简介:10个能够实现更安全浏览体验的Firefox插件. 目前,Firefox的插件数量庞大,种类繁多,笔者就为大家总结了10款能够实现更安全浏览体验的Firefox插件,便于大家挑选应用. 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdXK6p.html" rel="bookmark" class="title">ASP&period;NET通过WMI创建站点添加虚拟目录和主机头</a>
					<div>
						前言 本文介绍了ASP.NET如何通过WMI创建站点.添加虚拟目录和添加主机头.并且已在Windows Server 2003及IIS6的环境下测试通过.       这玩意儿花了老子3天时间才搞定, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXlEAp.html" rel="bookmark" class="title">C语言程序开发经典实例之二</a>
					<div>
						[程序11] 题目:古典问题:有一对兔子,从出生后第3个月起每个月都生一对兔子,小兔子长到第三个月后每个月又生一对兔子,假如兔子都不死,问每个月的兔子总数为多少? 1.程序分析:兔子的规律为数列1,1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLqQOb.html" rel="bookmark" class="title">使用Ruby收发邮件</a>
					<div>
						1.通过SMTP发送Email 每星期Holden Glova,Pat Eyler,和Phil Thomson都会向Ruby Garden网站(http://www.rubygarden.org/)提 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlDJEb.html" rel="bookmark" class="title">把&period;Net整合进其他平台</a>
					<div>
						整合分布式应用程序经常是一件非常困难并且错综复杂的任务,即使是最富 有经验的开发者也可能会觉得头疼.当应用程序在不同的操作系统以及涉及不同 的程序平台时,这个集成问题变得尤其复杂.虽然说,Web服务承 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElnLJz.html" rel="bookmark" class="title">正则表达式匹配字符串实现详解</a>
					<div>
						使用正则表达式最常用的是考虑实现正则表达式匹配的判断,在实际工作中经常会遇到什么需要匹配的字符串操作呢?下面我们来看看实现正则表达式匹配字符串的操作实例. 正则表达式匹配字符串实例: ^[A-Za-z ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1q6Pb.html" rel="bookmark" class="title">如何让win7电脑关机时自动删除桌面文件夹</a>
					<div>
						  1.首先在桌面空白处右击鼠标选择&quot;新建--文本文档&quot;,然后输入&quot;del 文件夹路径 /q&quot;(相对路径); 2.然后将文件另存为&quot;清除文件夹lhj. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB4KDz.html" rel="bookmark" class="title">在XP下锁定当前用户的桌面设置</a>
					<div>
						  如果不希望自己或他人有意无意地改变windows xp桌面上的各种设置,那么可以通过修改注册表将桌面锁住. 第1步:打开注册表编辑器,依次展开HKEY-CURRENT_USERSoftwareMi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm8dkz.html" rel="bookmark" class="title">在 BigCommerce 我们如何编写 CSS</a>
					<div>
						本文讲的是在 BigCommerce 我们如何编写 CSS, CSS 很难,而写出好的 CSS 代码更难.在一个大团队中,基于巨大的代码库写出好的 CSS 代码,更是难上加难. 我们并不是一家独一无二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxqB5b.html" rel="bookmark" class="title">朴素贝叶斯从放弃到入门</a>
					<div>
						理论基础 联合概率 联合概率表示两个事件共同发生的概率.A与B的联合概率表示为$P(AB)$,$P(A,B)$或者$P(A \bigcap B)$. 联合概率可以推广到任意又穷多个事件出现的情况,设( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZXOAb.html" rel="bookmark" class="title">林家宅37号</a>
					<div>
						小时候隔壁住着一个老刑警,由于年轻时候牵涉个人生活作风问题80年代初就提前退休了,他告诉我的一些事情据他说在上海市公安局档案里面都找不到的,也不知道是真是假,但是后来和一些那个年代的老人询问,有些事情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWAgxp.html" rel="bookmark" class="title">坦克大战游戏-为什么障碍物图片不显示</a>
					<div>
						问题描述 为什么障碍物图片不显示 一共3个文件one.html one.js mymap.jsone.html:&lt;!DOCTYPE HTML&gt; &lt;br&gt; var c=docum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YV2ZM.html" rel="bookmark" class="title">现在有个intellij-idea的项目想移植到Mycelipse上</a>
					<div>
						问题描述 在线求助啊...求高人给详细过程 解决方案 解决方案二:最笨的办法就是在MyEclipse建个工程,然后从intellij拷贝文件.先试试么,不行再找其他方法就是了.我把MyEclipse的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2n1qb.html" rel="bookmark" class="title">c&plus;&plus;-求助。关于小学生算数四则运算能力测试系统</a>
					<div>
						问题描述 求助.关于小学生算数四则运算能力测试系统 题目描述:利用栈设计一个&quot;小学生算术四则运算能力测试系统&quot;,系统可模仿老师给学生布置和批改作业,并能记录学生的历史成绩,以检测学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKRxgb.html" rel="bookmark" class="title">谈谈域名注册信息真实性的重要作用</a>
					<div>
						&lt;关于加强域名注册信息核查的通知&gt;称国家各部委将开展专项行动,整治的重点包括未留存注册者真实.准确.完整域名注册信息的境内域名注册服务商,并将对未留存注册者真实.准确.完整域名注册信息的注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKPEOz.html" rel="bookmark" class="title">经营模式的绿色转型</a>
					<div>
						2009年4月28日,上海,一场机构与上市公司之间颇有点火药味的&quot;交锋&quot;正在上演.在这次兴业银行2008年度及2009年一季度业绩交流会上,国泰君安.安信.光大.海通等十余家券商分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AXK4z.html" rel="bookmark" class="title">httping网络检测工具</a>
					<div>
						Httping 是一款类似于 ping 的http://www.aliyun.com/zixun/aggregation/10849.html&quot;&gt;网络工具,用于检测 HTTP 请求的连 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKwRBb.html" rel="bookmark" class="title">关于netbeans怎么使用LWUIT</a>
					<div>
						问题描述 我下了LWUIT_1_4包.但不知道如何使用,求解!我用的开发软件是netbeans9.1 解决方案 解决方案二:netbeans没用过...一直用的eclipse解决方案三:解压源代码,粘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKYy9p.html" rel="bookmark" class="title">云安全事故给企业云安全防护带来的启示</a>
					<div>
						在个人云存储已经进入瓶颈状态的情况下,企业云将代替个人云存储成为云计算企业未来发展的主流,这是我最近一段时间一直坚持的一个观点. 但是,企业云在发展的过程中会遇到什么困难,在危险发生之前我们是无法预料 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEe43M.html" rel="bookmark" class="title">数据库-关于db2move以及db2look的问题</a>
					<div>
						问题描述 关于db2move以及db2look的问题 各位大神,我新创建了一个数据库t1,然后使用db2mve导入了两张表,然后再使用db2move导出这两张表时,命令行提示正自动绑定程序包之后就在也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEeomz.html" rel="bookmark" class="title">JavaScript判断输入内容不能全为空格程序代码</a>
					<div>
						测试实例 1.只是不能输入空格  代码如下 复制代码 &lt;input type=&quot;text&quot; onkeyup=&quot;this.value=this.value.repla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqOXap.html" rel="bookmark" class="title">CSS中级教程&amp;amp&semi;nbsp&semi;组合与嵌套</a>
					<div>
						组合 你不必重复有相同属性的多个选择符,你只要用英文逗号(,)隔开选择符就可以了. 比如,你有如下的代码:  代码如下 复制代码 h2 {  color: red;  }  .thisOtherCla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEY2Ez.html" rel="bookmark" class="title">一天一个shell命令 linux好管家-进程-ps命令详解&lowbar;linux shell</a>
					<div>
						小知识(以ps为例): 查看命令路径  which ps 命令帮助 ps --help 命令完全手册: man ps 说明 ps全称是:Process Status (进程状态),他就是提供进程信息的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Z0yob.html" rel="bookmark" class="title">什么是Cloud Native？</a>
					<div>
						本文讲的是什么是Cloud Native?[编者的话]本文通过一些例子和场景很好的诠释了Cloud Native概念和用途.特别是在工作原理方面,不是关注于技术细节,而是着眼于理论层面,给企业的管理者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr29gWM.html" rel="bookmark" class="title">急求高手解决一个GUI连接数据库小程序</a>
					<div>
						问题描述 我有一个swing做的界面,java写的程序,mysql数据库,脚本也有.是学生课程,成绩信息管理的程序但是运行后,注册,登陆了.什么都不行.我感觉是连不到数据库的原因,但是不知道怎么弄,希 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyK3Kdz.html" rel="bookmark" class="title">探讨&OpenCurlyDoubleQuote;秒&rdquo;时代的微博营销攻略</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 &quot;秒&quot;时代的微博 微博,即微博客(MicroBlog)的简称,是一个基于用户关系的信息分享.传播以及获取平台,用户可以通过WEB.W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenjGNb.html" rel="bookmark" class="title">抽水蓄能电站孕育的绿色数据中心</a>
					<div>
						抽水蓄能电站利用电力负荷低谷时的电能抽水至上水库,在电力负荷高峰期放水至下水库,可以使电网低负荷时的低价值电能转变为电网高峰时期的高价值电能,还具备调频.调相.稳定电力系统的周波和电压等功能.它宜作事 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NgZKp.html" rel="bookmark" class="title">&lbrack;news&rsqb;Vista have been cracked&period;</a>
					<div>
						windows vista have been cracked. This is not the first time we've mentioned a Windows Vista crack, a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YK9Ap.html" rel="bookmark" class="title">Google Fiber：自Gmail之后Google最具颠覆性的产品</a>
					<div>
						还记得2004年Gmail推出时人们惊艳的呼声么?在那个年代,当Hotmail和Yahoo!的免费邮箱都只提供可怜的5MB容量时,Gmail突然宣布免费提供1GB的容量,这就意味着以后你再也不用定期清 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdG4lp.html" rel="bookmark" class="title">从硅片延伸到光伏服务商 毛利率可到40&percnt;以上？</a>
					<div>
						卡姆丹克虽有心将硅片和下游电站进行整合,但考虑到回报率.现金流.负债与前期投入等问题,还是打算走走低成本.低风险的道路进行电站开发.公布收购消息的当天,JoyBoy也与一家从事太阳能下游业务的公司订立 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.020 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
